Bio::MUST::Core::Seq(3)

NAME
Bio::MUST::Core::Seq - Nucleotide or protein sequence

VERSION
version 0.212670

SYNOPSIS
    # TODO

DESCRIPTION
    # TODO

CONSTRUCTORS

  clone

  reverse_complemented_seq

  spliced_seq

ACCESSORS

  all_states

  state_at

  delete_site

PROPERTIES

  is_protein

  is_rna

  is_aligned

  is_subseq_of

  is_superseq_of

  first_site

  is_missing

  is_gap

  nomiss_seq_len

  purity

MUTATORS

  uc

  recode

  degap

  gapify

  spacify

  trim

  pad_to

  clear_new_tag

MISC METHODS

  raw_str

  wrapped_str

  codons

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

CONTRIBUTORS

•   Catherine COLSON <ccolson@doct.uliege.be>

•   Arnaud DI FRANCO <arnaud.difranco@gmail.com>

•   Valerian LUPO <valerian.lupo@doct.uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.